Bug 222011 - Homepage section header "Release Notes for FC" should not be a link
Homepage section header "Release Notes for FC" should not be a link
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-01-09 11:22 EST by Paul W. Frields
Modified: 2007-04-18 13:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 10:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-01-09 11:22:20 EST
Description of problem:
The section header's <ulink> element in DocBook doesn't get translated, and
therefore sends other language page users to the en_US version of the release
notes.  The other language links all work fine; simply remove the <ulink> tags
and use the text only, which is properly translated.
Comment 1 Karsten Wade 2007-02-10 01:29:06 EST
Blocking master release notes tracker, so this doesn't fall twixt the cracks.

Note You need to log in before you can comment on or make changes to this bug.